<substruct name="Item">
	<version number="1">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u8 name="slot_id">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="count">
		<u8 name="unknown">
		<u8 name="level">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="81">
	</version>
	<version number="373">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u8 name="slot_id">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="count">
		<u8 name="level">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="546">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u8 name="slot_id">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="count">
		<u8 name="level">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="562">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u8 name="count">
		<u8 name="unknown4">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="893">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u8 name="count">
		<u8 name="unknown4">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="1096">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u8 name="count">
		<u8 name="unknown4">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="1193">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u8 name="count">
		<u8 name="unknown4">
		<u8 name="tier">
		<u8 name="num_slots">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="18">
	</version>
	<version number="1199">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u8 name="count">
		<u8 name="unknown4">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="unknown5">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="1205">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u8 name="count">
		<u8 name="unknown4">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="unknown5" size="2">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="57048">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="unknown5" size="2">
		<i32 name="item_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="57107">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3b">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="unknown5" size="2">
		<i32 name="item_id">
		<u64 name="broker_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="60085">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="unknown5" size="2">
		<i32 name="item_id">
		<u64 name="broker_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="63119">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="empty_slots">
		<u8 name="unknown5_2">
		<u8 name="unknown5_3">
		<i32 name="item_id">
		<u64 name="broker_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="63212">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="empty_slots">
		<u8 name="unknown5_2">
		<u8 name="unknown5_3">
		<i32 name="item_id">
		<u64 name="broker_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="16">
	</version>
	<version number="63214">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="empty_slots">
		<u8 name="unknown5_2">
		<i32 name="item_id">
		<u64 name="broker_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="17">
	</version>
	<version number="67650">
		<u32 name="unique_id">
		<u32 name="bag_id">
		<u32 name="inv_slot_id">
		<u32 name="menu_type">
		<u32 name="unknown3">
		<u16 name="index">
		<u16 name="icon">
		<u8 name="slot_id">
		<u16 name="count">
		<u8 name="unknown4b">
		<u8 name="unknown4c">
		<u8 name="item_level">
		<u8 name="tier">
		<u8 name="num_slots">
		<u8 name="empty_slots">
		<u8 name="unknown5_2">
		<i32 name="item_id">
		<u64 name="broker_id">
		<char name="name" size="64">
		<u8 name="unknown6" size="16">
	</version>
</substruct>